Apple AU plugz crash Live 4

UHE is now closed. For Technical Support from Ableton, please go here: http://www.ableton.com/support
Locked
monarkeys

Apple AU plugz crash Live 4

Post by monarkeys » Tue Aug 10, 2004 10:18 pm

I have not been able to use any of the Apple Audio Units plug-ins on Live 4.0.1 - Live crashes when I try to put one in a track.
Powerbook, 1GHz, 768 MB RAM, OS 10.2

Anyone else?

Guest

Post by Guest » Wed Aug 11, 2004 1:17 am

pretty much any time i try any type of audio unit it crashes live.

bob

Post by bob » Wed Aug 11, 2004 1:19 am

me too...Ive totally given up with AU's. I thought it was a memory problem..only got 256 but after seeing your quota...who knows!

my thinking is, trust Apple to introduce such a pointless format..VST's were fine why change it? Oh yeah money.....and Logic.

heres hoping they dont buy Ableton........

Guest

Post by Guest » Wed Aug 11, 2004 1:29 am

they were going to buy ableton?

screw that. and screw apple.

youd think that ableton would have sorted out or noticed how terrible live reacts to au's when IT WAS IN THE BETA STAGE..

Nothing more.

monarkeys

tried OSX 10.2.8 update - still crashes

Post by monarkeys » Wed Aug 11, 2004 6:26 pm

The response from Ableton was that they could not reproduce the problem on their system which was running 10.3.something - .4 I think it was.

I guess I'm gonna try another OS... (sigh)

Jack

Frank Hoffmann
Posts: 771
Joined: Tue Jan 28, 2003 6:01 pm
Location: Ableton Headquarter

Post by Frank Hoffmann » Thu Aug 12, 2004 9:14 am

Ok. Can you please tey to install the newest Quicktime? It is free of charge and updates the Audio Units. That is not so obvious, but we have reports from customers that Audio Units work on 10.2.8 then. Hope that helps.

Frank
Frank Hoffmann
hoffmann@ableton.com

audiolathe
Posts: 7
Joined: Fri Jul 16, 2004 1:06 pm
Location: London

Am on 10.2.8 and AUs still crash..

Post by audiolathe » Thu Aug 12, 2004 12:47 pm

Have also downloaded the latest Emagic updates to the EXSP24 and EVP73 but to no avail - just look at an AU and Live goes spastic. <Sigh>

Caz

AU and Live 4.0.1

Post by Caz » Thu Aug 12, 2004 2:10 pm

AU's work fine for me, off course some problems with specific AU's but nothing in general....

Mac OS X 10.3.5
Live 4.01
G4 DP 1.25 Ghz 1.25 GB RAM

monarkeys

Apple AUs now working - Waves not

Post by monarkeys » Thu Aug 12, 2004 6:28 pm

Updated Quicktime and the Apple AU plugz now work - thanks.

(You might want to inform tech support of this..)

BUT...

I am still getting the "Failed to locate Audio Unit xxx " error when trying to load a Waves AU plug. The browser finds them just fine...
The waveshell-AU is in the component folder...
Tried rescanning, turning off VST - not sure what else to try.

dirtstyle
Posts: 50
Joined: Fri Jun 18, 2004 12:34 am
Location: boulder, colorado

Post by dirtstyle » Thu Aug 12, 2004 8:49 pm

no au's working here either; ableton crashes every time i open one. i just gave up and continued using my waves' vst's until i saw this thread. i'll try the quicktime update.

g5 10.3.4
live 4.01
ededitedit.

monarkeys

waves plugz

Post by monarkeys » Fri Aug 13, 2004 3:04 am

So - you're saying that you are able to run Waves VST plug-ins!?!?
They crashed my Live immediately and Ableton is saying that they are working on it and to use Waves AU instead.

What versions are you running?

Frank Hoffmann
Posts: 771
Joined: Tue Jan 28, 2003 6:01 pm
Location: Ableton Headquarter

Post by Frank Hoffmann » Fri Aug 13, 2004 10:37 am

Only Waves 5 VST on Mac doesn't work at the moment. Waves 4 VST does work. Wave 4 and 5 Audio Unit versions work that I have tested.

Frank
Frank Hoffmann
hoffmann@ableton.com

dirtstyle
Posts: 50
Joined: Fri Jun 18, 2004 12:34 am
Location: boulder, colorado

Re: waves plugz

Post by dirtstyle » Fri Aug 13, 2004 3:16 pm

monarkeys wrote:
What versions are you running?
waves gold 4; all work
ededitedit.

Locked